Bug 620520 - sm lists RH Personal as available w/o specifying --type=person
Summary: sm lists RH Personal as available w/o specifying --type=person
Status: RELEASE_PENDING
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
(Show other bugs)
Version: 0.5
Hardware: All Solaris
high
high
Target Milestone: ---
: ---
Assignee: Mike Orazi
QA Contact: Katello QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-02 18:45 UTC by wes hayutin
Modified: 2015-05-14 15:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wes hayutin 2010-08-02 18:45:50 UTC
[root@client01-rhel6-beta2 src]# ./subscription-manager-cli register --username=test_1 --pass=redhat 
2706b4fa-ef3a-41ef-821c-1f0f3c3b53cb test_1
[root@client01-rhel6-beta2 src]# ./subscription-manager-cli list --available
2706b4fa-ef3a-41ef-821c-1f0f3c3b53cb
+-------------------------------------------+
    Available Subscriptions
+-------------------------------------------+


ProductName:       	Red Hat Enterprise Linux Personal Edition with Unlimited Virtualization
ProductId:         	RH1187309                
PoolId:            	607                      
Quantity:          	1                        
Expires:           	2011-07-20

Comment 1 Mike Orazi 2010-08-04 19:38:55 UTC
This is prior to the change to surface attributes on base skus.  
(candlepin-utils 251acd55132893f3c0df03362c01ca0060981967)

This should be available on candlepin1 now.

Comment 2 wes hayutin 2010-08-05 13:31:06 UTC
[root@client01-rhel6-beta2 src]# ./subscription-manager-cli register --username=test2 --pass=redhat 
7a6eb91e-1a74-45de-8b7a-c5820ed69de2 test2
[root@client01-rhel6-beta2 src]# ./subscription-manager-cli list --available
7a6eb91e-1a74-45de-8b7a-c5820ed69de2
No Available subscription pools to list

Comment 3 John Sefler 2011-05-04 14:40:52 UTC
Group move of VERIFIED Candlepin component bugs to RELEASE_PENDING


Note You need to log in before you can comment on or make changes to this bug.